---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.19.4 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.4-x86_64-uefi-tiny-vm-aws
name: alpine-3.19.4-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.4
revision: '0'
version: '3.19'
built: '2024-09-06T23:36:55.426873'
uploaded: '2024-09-06T23:38:26.621669'
imported: '2024-09-06T23:41:07.494219'
import_id: ami-057a7d375f2a87989
import_region: us-west-2
signed: '2024-09-06T23:41:17.321984'
published: '2024-09-07T04:01:56.394253'
released: '2024-09-07T03:08:09.771112'
artifacts:
  ap-south-2: ami-0b37675f9daf641e4
  ap-south-1: ami-0067b9d98d009a7a4
  eu-south-1: ami-079f39a84c92a0db9
  eu-south-2: ami-0a35aceb7c85d819d
  me-central-1: ami-0a62e0a66d2e7d9a8
  il-central-1: ami-0b901db6abdb7f1ca
  ca-central-1: ami-02d27da3047a2b5f0
  eu-central-1: ami-08f643391352fe289
  eu-central-2: ami-081c5eafbbab61fe6
  us-west-1: ami-0e75abf5724e0a9e8
  us-west-2: ami-057a7d375f2a87989
  af-south-1: ami-044c7c95296b126e0
  eu-north-1: ami-0d1fd771e93ef1304
  eu-west-3: ami-02ace18be43af789e
  eu-west-2: ami-03fe056c301afc549
  eu-west-1: ami-02b46ff24aa444fda
  ap-northeast-3: ami-02c43276367d0cfe6
  ap-northeast-2: ami-07ae8f3f30590872b
  me-south-1: ami-0aec38c865fb57e71
  ap-northeast-1: ami-0c87e66ee24a4abad
  sa-east-1: ami-03e443d155031d15a
  ap-east-1: ami-055cc35c20643578e
  ap-southeast-1: ami-001c1400bce0c3dfe
  ap-southeast-2: ami-0eb8c05166b98c87f
  ap-southeast-3: ami-02590dce4e7b55bdb
  ap-southeast-4: ami-07146cc70c460aff3
  us-east-1: ami-02302985adc165881
  us-east-2: ami-075ea805818717931
metadata_updated: '2024-09-07T04:01:56.420173'
